/* @import url('https://fonts.googleapis.com/css2?family=Freeman&family=Poetsen+One&display=swap'); */

html,
body {
    font-family: "Freeman", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.navbar {
    background: linear-gradient(to right, #3c88cf 0%, #132b68 100%);
}

.field-error {
    color: red;
    font-size: 0.8rem;
    font-style: italic;
}

.card-title {
    text-wrap: nowrap !important;
    text-overflow: ellipsis;
}

.card .card-img-top {
    aspect-ratio: 1;
    object-fit: scale-down;
}

.plays-counter>div {
    height: 4rem;
}

.layoutsContainer {
    position: relative;
}

.layoutsContainer>.spinner-border {
    position: absolute;
    display: none;
    top: 10px;
    left: 10px;
}

.useCdnContainer {
    height: 3rem;
}

.useCdnContainer>.form-check {
    display: none;
}

@-moz-keyframes parpadeo {
    0% {
        opacity: 1.0;
    }

    50% {
        opacity: 0.0;
    }

    100% {
        opacity: 1.0;
    }
}

@-webkit-keyframes parpadeo {
    0% {
        opacity: 1.0;
    }

    50% {
        opacity: 0.0;
    }

    100% {
        opacity: 1.0;
    }
}

@keyframes parpadeo {
    0% {
        opacity: 1.0;
    }

    50% {
        opacity: 0.0;
    }

    100% {
        opacity: 1.0;
    }
}